a.mainlinksFOOTER_MENU:link {
	color: blue; font-family: Verdana; font-size: 7pt; text-decoration: none;
}
a.mainlinksFOOTER_MENU:visited {
	color: blue; font-family: Verdana; font-size: 7pt; text-decoration: none;
}
a.mainlinksFOOTER_MENU:active {
	color: blue; font-family: Verdana; font-size: 7pt; text-decoration: none;
}
a.mainlinksFOOTER_MENU:hover {
	color: navy; font-family: Verdana; font-size: 7pt; text-decoration: underline;
}
a.sublinksFOOTER_MENU:link {
	color: blue; font-family: Verdana; font-size: 8pt; font-weight: bold; text-decoration: none;
}
a.sublinksFOOTER_MENU:visited {
	color: blue; font-family: Verdana; font-size: 8pt; font-weight: bold; text-decoration: none;
}
a.sublinksFOOTER_MENU:active {
	color: blue; font-family: Verdana; font-size: 8pt; font-weight: bold; text-decoration: none;
}
a.sublinksFOOTER_MENU:hover {
	color: navy; font-family: Verdana; font-size: 8pt; font-weight: bold; text-decoration: underline;
}
table.mainFOOTER_MENU {
	font: 7pt/normal "Verdana"; width: 660px; text-align: left; color: blue; font-size-adjust: none; font-stretch: normal; background-color: white;
}
table.mainFOOTER_MENU td {
	padding: 0px 5px;
}
table.subFOOTER_MENU {
	width: 100%; text-align: left; background-color: white;
}
table.subFOOTER_MENU td {
	padding: 0px 0px 0px 5px; background-color: white;
}
div.spaceFOOTER_MENU {
	margin-top: 0px;
}
